body
{
	margin: 0 30px;
	background: url(bilder/bakg_grass.jpg);

}

#logga
{
	position:relative;
	left:350px;
	top:-80px;
}

#ruta
{
	width: 1000px;
	height: 820px;
	background: url(bilder/layout.gif) no-repeat;
	margin: 0 auto ;

}
#ruta_bred
{
	width: 900px;
	height: 820px;
	background: url(bilder/layout.gif) no-repeat;
}


#knappar-right
{
	position:relative;
	left:245px;
	top:-70px;

}

#knappar-down
{
	position:relative;
	left:146px;
	top:-65px;
	width: 80px;
}
#kontaktinfo
{
	position:relative;
	float: left;
	left:182px;
	top:226px;
	width: 89px;
	font-family: sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
#content
{
	position:relative;
	left:204px;
	top:-152px;
	width: 630px;
	height: 517px;
	overflow: auto;
	overflow-x: hidden;
	padding: 8px;
	font-family: sans-serif;
	font-size: 11px;
	color: #000000;
}


h1
{
	font-family: sans-serif;
	font-size: 15px;
	margin: 0 0 5px 0;
	color: #000000;
}
h2
{
	font-family: sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 15px 0 0 0;
}
h4
{
	font-family: sans-serif;
	font-size: 15px;
	color: #000000;
	margin: 5px 0 0 0;
}
p
{

}
a
{
	text-decoration: none;
	font-family: sans-serif;
	margin: 10px 0 0 0;
	color: #1832d6;
}
#footer
{
	left:0px;
	top:30px;
	width: 400px;
}
ul
{
	margin: 5px 0 10px 20px;
}
td
{
	font-family: sans-serif;
	font-size: 11px;
	color: #000000;
}

.hund-tabell
{
border-style:hidden; 
border-collapse: collapse;
}
.bilditext
{
float: right;
border-style:none;
}